 .inner-wrap{
    width: 100%;
    background: url(/res-mhdl/images/innerBg.jpg) no-repeat center top;
    padding-top: 582px;
    }
    .inner-wrap .nav {
    position: absolute;
}
.main {
    width: 1280px;
    margin: 0 auto;
}
.type {
    padding: 34px 0 32px;
    border-bottom: 1px solid #ccc;
    position: relative;
    height: 30px;
}
.type .item {
    float: left;
    padding: 0px 60px 30px;
    line-height: 30px;
    margin-right: 10px;
    font-size: 18px;
    /* border-bottom: 3px solid #444; */
    font-family: 'æ€æºå®‹ä½“',"Microsoft YaHei",Arial;
}
.type .back {
    line-height: 28px;
    float: right;
    color: #9e9e9e!important;
    padding: 0 30px;
    border: 1px solid #9e9e9e;
}
.wrap a {
    color: #444;
}
.list li {
    border-bottom: 1px solid #ccc;
    padding: 20px 0;
    height: 120px;
    position: relative;
}
.list .thumb {
    float: left;
    width: 205px;
}
.list .thumb img {
    display: block;
    width: 205px;
    height: 120px;
}
.list .desc {
    float: left;
    margin: 0 30px;
    width: 815px;
}
.list .desc .tit {
    font-size: 18px;
    margin: 4px 0 15px;
    text-align: left;
}
.list .desc p {
    color: #ccc;
    line-height: 22px;
    display: -webkit-box;
    overflow: hidden;
    white-space: normal !important;
    text-overflow: ellipsis;
    word-wrap: break-word;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}
.list .othen {
    float: right;
    font-size: 18px;
    text-align: right;
}
.list a:hover .othen i {
    background-position: 20px center;
}
.list .year {
    color: #ccc;
    font-size: 14px;
}
.list .othen i {
    display: block;
    height: 28px;
    width: 84px;
    border: 1px solid #dbdbdb;
    margin-top: 20px;
    background: url(/res-mhdl/images/list_right.png) no-repeat center;
    -webkit-transition: all .2s linear;
    transition: all .2s linear;
}
.list li::after {
    content: '';
    position: absolute;
    left: 0;
    bottom: -1px;
    width: 0;
    height: 1px;
    background: #2689f1;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
}
.pages {
    text-align: center;
    padding: 30px;
    color: #444;
}
.pages a {
    display: inline-block;
    background: #ccc;
    color: #fff;
    padding: 3px 10px;
    margin: 0 5px;
}

/*article*/
.local {
    line-height: 28px;
    float: right;
    color: #a5a5a5!important;
    padding: 0 30px;
    /* border: 1px solid #a5a5a5; */
    position: relative;
    top: 19px;
    font-size: 14px;
}
.local a{
    color: #a5a5a5;
}
.art_info {
    margin: 20px 30px 0;
    border-bottom: 1px solid #e5e5e5;
    padding: 15px 0;
    text-align: center;
}
.art_info h2 {
    font-size: 22px;
    color: #555;
    line-height: 1.2;
    font-weight: bold;
}
.art_info p {
    color: #aaa;
    margin-top: 8px;
    font-size: 13px;
}
.article {
    color: #555;
    line-height: 30px;
    padding: 20px;
    font-size: 14px;
}
.article img{
    max-width:700px;
    height:auto;
    margin: 0 auto;
    text-align: center!important;
}
.fanpian {
    height: 80px;
    padding: 20px;
}
.fanpian p {
    display: block;
    /* float: left; */
    margin-left: 5px;
    font-size: 14px;
    line-height: 30px;
    color: #383838;
}
.fanpian p a {
    color: #383838;
}
.footer_info {
    padding: 10px 0;
    font-size: 12px;
    color: #666;
    width: 100%;
    background-color: #282928;
    height: 175px;
    line-height: 30px;
    position: relative;
}